<style type="text/css">

table { color: #ffffff; font-family: Arial, Verdana }
.hdg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
td.menuon { background-color:  #C9E7D2; color: #000000; }
td.menuoff { background-color: #AACBA5; color: #333333; }


.normal { background-color:# }
.normalActive {
	background-color: #E8EEFD;
	font-family: Arial, Helvetica, sans-serif;
 
 
} 
 .hover{
	background-color:#D9D9FF;
}
 .btnav { background-color: #84C1DF; border: 1px #000000 solid;} 
 .album {
  
      margin-left: auto;
       margin-right: auto;
       width:1000px;
    height: 450px;
      color: red;
 overflow:scroll;
 overflow-x:hidden;  
      background-color: none;
 
      } 
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
 
}
div {
	font-family: Arial, "Lucida Sans Unicode", Tahoma, Arial;
	font-size: 10pt;
	font-weight: normal;
	color: #313131;
	vertical-align:top;
}


div.scroll {
height: 450px;
width: 470px;
overflow: auto;
  
padding: 3px;
}
.smaller {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #22282F;
	text-decoration: none;
}
.td {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #191919;
	line-height: 12px;
	text-align: left;
	font-weight: normal;
}
 

#contacts {
	position:absolute;
	width:78px;
	height:56px;
	z-index:1;
	left: 696px;
	top: 109px;
	background-color: #E8E8FF;
	background-image: url(profilebg.jpg);
} 
#tech {
	position:absolute;
	width:101px;
	height:34px;
	z-index:2;
	left: 330px;
	top: 109px;
	background-color: #DBE7F2;
	visibility: hidden;
	
}
#service {
	position:absolute;
	width:78px;
	height:56px;
	z-index:1;
	left: 696px;
	top: 109px;
	background-color: #E8E8FF;
} 
#bluelink:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
 


}
#bluelink:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;


}
#bluelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0033FF;
	text-decoration: none;
}	

#whitelink:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
 


}
#whitelink:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	text-indent: 1.02px;


}
#whitelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFF66;
	text-decoration: none;
}	




#skill:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
 


}
#skill:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;


}
#skill:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFF00;
	text-decoration: none;
}	






#skilllist:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
 


}
#skilllist:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;


}
#skilllist:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}	


.activityheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #06446d;
	line-height: normal;
}
.activitydetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	
}
.companyname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #666666;
	text-transform: none;
	vertical-align: middle;
	text-decoration: none;
	font-weight: bold;
}
.hometext  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #323c46;
	text-decoration: none;
	text-align: justify;
	line-height:18px;
}
.homepagetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	 
}
.text11blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.text14wb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0F59A4;
	text-indent: 1.02px;
}
.contacthdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0F59A4;
	text-indent: 1.02px;
}
.contacttxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-indent: 1.01px;
	line-height: 20px;
}
. 
#readpage:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-indent: 0px;
	background-repeat: no-repeat;
    border:
;
	padding: 0px;
	width: auto;
	border: 0px solid #D5D2F9;


}
#readpage:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-indent: 0px;
	background-repeat: no-repeat;
border:
; 


}
#skill:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
 


}
#skill:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;


}
#skill:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #0033FF;
	text-decoration: none;
}
#readpage:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	background-repeat: no-repeat;
 
}
a:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-indent: 2px;
	background-repeat: no-repeat;
	color: #003366;
 }
a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	text-indent: 2px;
	background-repeat: no-repeat;
 }
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
	text-indent: 2px;
	background-repeat: no-repeat;
}
#namebold:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #06446d;
	line-height: normal;
 


}
#namebold:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #06446d;
	line-height: normal;


}
#namebold:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #009900;
	line-height: normal;
}

#activity:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #06446d;
	line-height: normal;
 


}
#activity:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #06446d;
	line-height: normal;


}
#activity:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #336699;
	line-height: normal;
}
 
 
 
 #img:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #06446d;
	line-height: normal;
	background-image : url(more.jpg);   


}
#img:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #06446d;
	line-height: normal;
	background-image : url(more5.jpg);  

}
#img:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #336699;
	line-height: normal;
	background-image : url(more5a.jpg);  
}
 
 
#m:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
 


}
#m:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;


}
#m:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: underline;
}

#log:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
 


}
#log:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;


}
#log:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003399;
	text-decoration: underline;
}
 
#tmenu:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #355964;
	line-height: normal;
 


}
#tmenu:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #355964;
	line-height: normal;


}
#tmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
}
 
 
 
 
 
 
 
 #mmenu:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	line-height: normal;
 


}
#mmenu:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;


}
#mmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF66;
	text-decoration: none;
}
 
 #m1:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000066;
	text-decoration: none;
 


}
#m1:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000066;
	text-decoration: none;


}
#m1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}



#m2:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
 


}
#m2:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;


}
#m2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0033FF;
	text-decoration: none;
}
 
 
 
 
 
 #m3:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
 


}
#m3:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;


}
#m3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFF99;
	text-decoration: none;
}
#m4:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-repeat: no-repeat;
 


}
#m4:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-repeat: no-repeat;


}
#m4:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFF99;
	text-decoration: none;
	background-repeat: no-repeat;
}	
#more:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	background-repeat: no-repeat;
 


}
#more:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	background-repeat: no-repeat;


}
#more:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	background-repeat: no-repeat;
}	

 
#email:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-repeat: no-repeat;
 


}
#email:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-repeat: no-repeat;


}
#email:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0066CC;
	background-repeat: no-repeat;
}	







#zoom:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	background-repeat: no-repeat;
 


}
#zoome:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	background-repeat: no-repeat;


}
#zoom:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	background-repeat: no-repeat;
}
#menu:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
 


}
#menu:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;


}
#menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
#grey:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: ##666666;
	text-decoration: none;
}
#grey:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;


}
#grey:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.text12bbt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	word-spacing: normal;
}
.text12blackslogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	word-spacing: normal;
}
.text12whiteslogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	word-spacing: normal;
}
#view:link
{
	font-family: Tahoma, "Lucida Sans Unicode", Verdana, Arial;
	font-size: 8pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-repeat: no-repeat;
 


}
#view:visited
{
	font-family: Tahoma, "Lucida Sans Unicode", Verdana, Arial;
	font-size: 8pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-repeat: no-repeat;


}
#view:hover {
	font-family: Tahoma, "Lucida Sans Unicode", Verdana, Arial;
	font-size: 8pt;
	font-weight: normal;
	color: #003366;
	text-decoration: none;
	background-repeat: no-repeat;
}	
.text12bsb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	letter-spacing: normal;
	background-color: #004F75;
}
.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 600;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #FF0000;
}
.arail10grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-indent: 2px;
	text-align:right;
}
.text11bspace4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-indent: 4px;
}
.text14black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
}
.text11RED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	font-weight: bold;
}
.text11BLACKNORMAL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	font-weight: normal;
	text-decoration: none;
}
.text11bleftspaces {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 0px;
	padding: 2;
}
.text11bluebold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333399;
}
.text14bbNEW {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4B94A9;
}
#prd{
	position:absolute;
	width:182px;
	height:115px;
	z-index:1;
	left: -4px;
	top: 273px;
	visibility: hidden;
	color: #316ac5;
}
.marquee {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 600;
	color: #666666;
}
.mmarquee {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #6C1131;
}
.bullet {
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(profilebg.jpg);
}
.text11btop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.text12bgf3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #191919;
	line-height: normal;
	font-weight: normal;
}
.mission {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	vertical-align: middle;
	text-indent: 2px;
}
.img {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-transform: none;
	text-indent: 0px;
	background-repeat: no-repeat;
}
dottedline {
	position:absolute;
	width:78px;
	height:56px;
	z-index:1;
	left: 696px;
	top: 109px;
	background-color: #E8E8FF;
	background-image: url(images/profile_04.jpg);
}
.text14bsbA {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #400040;
	text-decoration: none;
}
.about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #212121;
	text-transform: none;
	text-indent: 0px;
}
.ebg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	vertical-align: middle;
	text-indent: 2px;
	background-image: url(ebg.jpg);
	background-repeat: no-repeat;
}
.clientebgCopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	vertical-align: middle;
	text-indent: 2px;
	background-image: url(clientebg.jpg);
	background-repeat: no-repeat;
}
.text12cnew {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-transform: none;
	vertical-align: middle;
	text-indent: 0px;
}
.text14bsbmarquee {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	 
	color: #000000;
	text-decoration: none;
}
.text14bbnew {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #990000;
}
.text11blueboldnew {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
}
.indexbg {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	vertical-align: middle;
	text-indent: 2px;
	background-image: url(indexbg.jpg);
	background-repeat: no-repeat;
}
.text12cnewblack {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	text-indent: 0px;
}
.text14bsbgreen {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #1C3753;
	text-decoration: none;
}
.marquee {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
.marquee1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006633;
	text-decoration: none;
}
.marquee2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #832137;
	text-decoration: none;
}
.marquee3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.text14blue {
	font-family: Arial, Helvetica, sans-serif;

	font-size: 13.px;
	font-weight: normal;
	color: #00CCFF;
	text-decoration: none;
	font-size: 13px;
}
.text12doted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-transform: none;
	letter-spacing: normal;
}
.text14wbbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.text12VIOLET {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-transform: none;
	vertical-align: middle;
	text-indent: 0px;
	font-weight: bold;
}
.text12YELOW {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF66;
	text-transform: none;
	vertical-align: top;
	text-indent: 2px;
}
.text14GREY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #E6E6E6;
	text-transform: none;
	vertical-align: middle;
	text-indent: 0px;
	font-weight: normal;
	text-align:center;
	line-height: 15px;
	height: 20px;
	letter-spacing: 1.01px;
}
.qualification {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #292929;
	text-transform: none;
	font-weight: bold;
}
.text16bdarkgreen {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #566330;
	text-transform: none;
	vertical-align: middle;
	text-indent: 3px;
	background-repeat: no-repeat;
	font-weight: bold;
}
.about2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 0px;
	color: #000000;
	text-transform: none;
	vertical-align: top;
	text-indent: 0px;
	background-repeat: no-repeat;
}
.about3 {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0px;
	color: #003399;
	text-transform: none;
	vertical-align: top;
	text-indent: 0px;
	background-image: url(images/index_07.jpg);
	background-repeat: no-repeat;
}
.text14red {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	text-transform: none;
	vertical-align: middle;
	text-indent: 0px;
}
.text12rednew {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-transform: none;
	vertical-align: top;
	text-indent: 0px;
}
.text12bsb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.text12orange {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F24F00;
	text-decoration: none;
}
.text14bGREEN {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.text14WHITE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-transform: none;
	text-align:center;
	font-weight: bold;
}
.text15 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFCC;
	text-indent: 0px;
}
.text12bdarkblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	line-height: normal;
}
.text11brown {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
}
.arial10blue {

	font-family: Tahoma, "Lucida Sans Unicode", Verdana, Arial;
	font-size: 7pt;
	color: #666666;
}
.text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-indent: 0px;
}
.fieldcomment {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #333333;
	text-indent: 0px;
}
.fieldtext {
	font-family: Tahoma, "Lucida Sans Unicode", Verdana, Arial;
	font-size: 9pt;
	color: #000000;
	text-indent: 2px;
	background-color: #fff;
}
.text14grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-transform: none;
	font-weight: bold;
}
.text11white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.textgrey13 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
.text12grey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 15px;
	text-align:center;
	font-weight: normal;
}
.text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #121212;
	line-height: 15px;
	text-align:center;
	font-weight: normal;
}
.textBIG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #595959;
	font-weight: bold;
}
.skillhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #313131;
	font-weight: bold;
}
.hdrslogan {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
.text4bigimage {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.text16label {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #a22b45;
}
.textdirector {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.textmoreabout {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #a22b45;
}
.gallarynametext {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.zoomimagedetails {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
 
#footer:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7d8146;
	text-decoration: none;
 


}
#footer:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7d8146;
	text-decoration: none;

}
#footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7d8146;
	text-decoration:none;
}
